.karantin__container {
  display: flex;
  max-width: 1350px;
  flex-wrap: nowrap;
  width: 99%;
  padding: 20px 0;
  justify-content: space-around;
}
.karantin__block {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 190px;
}
.karantin__image {
  width: 100px;
  height: 100px;
}
.karantin__text {
  font-size: 16px;
  text-align: center;
  padding-top: 20px;
}
.karantin__text_bold {
  font-weight: bold !important;
}
@media all and (max-width: 1024px) {
  .karantin__container {
    flex-wrap: wrap;
    padding: 0;
  }
  .karantin__image {
    margin: 0 !important;
  }
  .karantin__text {
    padding: 20px 0;
  }
  .karantin__block:nth-child(3) {
    padding-bottom: 0;
  }
  .karantin__block {
    padding-top: 15px;
  }
}
@media all and (max-width: 480px) {
  .karantin__block {
    padding-bottom: 20px;
  }
}
